/*
 Theme Name: Åre Ski Academy
 Author: Contentia Communications
 Author URI: http://www.contentia.se
 Template: areskiacademy

*/


@import url("../areskiacademy/style.css");

.iconbox {
  float: left!important;
  width: 48%!important;
  margin-right: 4%!important;
  margin-bottom: 30px!important;
  box-sizing: border-box!important;
}

.iconbox:nth-of-type(2n) {
  margin-right: 0!important;
}

.clearfix::after {
  content: "";
  display: table!important;
  clear: both!important;
}

.flex_column {
  overflow: hidden; /* eller lägg till .clearfix om du föredrar det */
}

/*----------------------------------------
// CSS - Social Share style - 2 
//--------------------------------------*/

/* Hide tool tip */
.av-social-sharing-box .avia-related-tooltip {
  display: none !important;
}

/* Icon border and spacing */
#top .av-social-sharing-box .av-share-box ul li {    
    border-left-style: none;    
    display: inline-block;
}

.av-share-box { font-size: 10px;}

/* Icon style */
#top .av-social-sharing-box .av-share-link {
  /*border-radius: 30px!important;*/
   width: 40px!important;
   height: 30px!important;
   margin: 0 10px 0 0;    
}

#top .av-social-sharing-box .av-share-link a {   
   border:1px solid #000;
   padding: 0;
}

/* Link hover */

#top .av-social-sharing-box .av-share-link a:hover {
  background-color: #000!important;
  transition: all .35s ease;
}

/* Icon Color */
.av-social-sharing-box .av-share-link a:before {
  color:#333;
  transition: all .5s ease;
}

/* Icon Color on hover */
.av-social-sharing-box .av-share-link:hover a:before {
  color:#fff;
  transition: all .35s ease;
}


/* Instagram feed */
#sb_instagram .sbi_photo img { border-radius: 0px!important; }
#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a { color: #fff!important; }

/* ============================================== G E N E R A L  S T Y L I N G  ============================================== */

.main_color { background-color: #F9F7F4; border:none; } 
.alternate_color { background-color: #fff; border:none; }
#top .footer_color { background: #4F4F4F; border:none; border-radius: 20px 20px 0 0; }

.special-heading-border { display: none!important; }
#header_main { border:none; z-index: 1; }
.main_color article { color: #000!important; border-color: #E3F6FB!important; }
::selection { color: #000; background: #E3F6FB; }
::-moz-selection { color: #000; background: #E3F6FB; } 

#top .avia-slideshow-arrows a { color: #fff!important; }


/* ============================================== T Y P O G R A P H Y  ============================================== */

body { font-size: 20px; text-transform:none; }
.main_color a { color:#0d4f86!important; text-decoration: none; }
.main_color a:hover { color:#0d4f86; text-decoration: underline; }
.alternate_color a { color:#0d4f86!important; text-decoration: none; }
.alternate_color a:hover { color:#0d4f86!important; text-decoration: underline!important; }
.footer_color a { color:#fff!important; text-decoration: none; }
.footer_color a:hover { color:#fff!important; text-decoration: underline;}

.main_color h1 { color: #000; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important; }
.main_color h2 { color: #000; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important;  }
.main_color h3, .main_color h4, .main_color h5 { color: #000; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important;  }
.alternate_color h1 { color: #000; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important; }
.alternate_color h2, .alternate_color h3, .alternate_color h4, .alternate_color h5 { color: #000; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important;  }
.footer_color h1, .footer_color h2, .footer_color h3, .footer_color h4, .footer_color h5 {  color: #ffffff; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important; }

.main_color p { font-size: 17px; line-height: 160%; font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; }
.alternate_color p { font-size: 17px; line-height: 160%; font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; }
.footer_color p { font-size: 14px; line-height: 160%; color: #fff; font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; }

#top .main_color strong, .alternate_color strong { color: #000; }
#top .main_color b, .alternate_color b { color: #000; }
#top .main_color .special_amp { font-family: inherit; font-style: inherit; font-size: inherit; line-height: inherit; font-weight: inherit; color: inherit!important; }
#top .alternate_color .special_amp { font-family: inherit; font-style: inherit; font-size: inherit; line-height: inherit; font-weight: inherit; color: #fff!important; }

.av-special-heading { margin-top: 30px; }

h1.av-special-heading-tag { font-size:60px; line-height:120%; margin-bottom: 20px!important; letter-spacing: 0px!important; text-transform: none!important; }
h2.av-special-heading-tag { font-size:45px; line-height:120%; margin-bottom: 20px!important; letter-spacing: 0px!important; text-transform: none!important;  }
h3.av-special-heading-tag { font-size:28px; line-height:120%; margin-bottom: 10px!important; letter-spacing: 0px!important; text-transform: uppercase!important; }
.page-id-30 h3.av-special-heading-tag { font-size:28px; line-height:120%; margin: 70px 0 5px 0!important; letter-spacing: 0px!important; text-transform: uppercase!important; }
h4.av-special-heading-tag { font-size:20px; line-height:120%; margin-bottom: 10px!important; letter-spacing: 0px!important; text-transform: uppercase!important; }
h5.av-special-heading-tag { font-size:16px; line-height:120%; margin-bottom: 2px!important; letter-spacing: 0px!important; text-transform: uppercase!important; }

#top .av-subheading.av-subheading_above p { color: #0d4f86; text-transform: uppercase; font-size: 18px; margin-bottom: 0px; }
#top .av-subheading.av-subheading_below p {     
	color: #fff;
    text-transform: none;
    font-size: 18px;
    background-color: #0d4f86;
    padding: 20px 10px 10px 10px;
    margin-top: -26px;
}

#top .ingress p { font-size: 20px; line-height: 150%; }
.smaller p { font-size: 14px; line-height: 130%; }
.text_center p { text-align: center; width: 70%; margin-left: 15%; }
a.av-fold-button-container { font-size: 16px; font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; }
.entry-content-wrapper li { font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; font-size: 17px; }


/* ============================================== H E A D E R  ============================================== */
header#header { padding: 10px 0; }
header_color .avia-menu-fx { background-color: #0d4f86!important; }
.header_color .avia-menu-fx .avia-arrow { background-color: #0d4f86!important; }


/* Header - Normal */
#top .header_color .main_menu ul:first-child > li > a { font-size: 16px!important; color: #000!important; text-transform: uppercase; letter-spacing: 0px; margin: 0 20px!important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 700;
  font-style: normal; }
#top .header_color .main_menu ul:first-child > li > a:hover { color: #000;  }
#top .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a { font-size: 16px!important; color: #000!important; }
#top .header_color .avia-menu-fx { bottom: 107%; width: 70%; left: 15%; height: 4px !important; }
#top .header_color .header_bg { background: rgba(255,255,255,1.0); box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0.1); border-top: 0px; border:none!important; }


/* Header - Scrolled */
#top .header-scrolled .main_menu ul:first-child > li > a { font-size: 16px!important; color: #000!important; text-transform: uppercase; letter-spacing: 0px; margin: 0 20px!important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 700; }
#top .header-scrolled .main_menu ul:first-child > li > a:hover { color: #000; }
#top .header-scrolled .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a { font-size: 16px!important; color: #000!important; }
#top .header-scrolled .avia-menu-fx { bottom: 114%; width: 70%; left: 15%; height: 4px !important;  }
#top .header-scrolled .header_bg { background: rgba(255,255,255,1.0)!important; box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0.1); border:none!important;  }
#top .header-scrolled .sub_menu>ul>li>a { color: #000!important; }


/* Header - Transparent */
#top .header_color.av_header_transparency .main_menu ul:first-child > li > a { font-size: 16px!important; color: #fff!important; text-transform: uppercase; letter-spacing: 0px; margin: 0 20px!important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 700; }
#top .header_color.av_header_transparency .main_menu ul:first-child > li > a:hover { color: #fff!important; }
#top .header_color.av_header_transparency .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a { font-size: 16px!important; color: #fff!important; }
#top .header_color.av_header_transparency .avia-menu-fx { bottom: 107%; width: 70%; left: 15%; height: 4px !important;  }
#top .header_color.av_header_transparency .header_bg { background: transparent!important; box-shadow:none!important; border:none!important;  }
#top .header_color.av_header_transparency .sub_menu>ul>li>a { color: #fff!important; }


/* Submenu */
#top .header_color .main_menu .menu ul li a { background-color: transparent!important; }
.html_header_top .header_color .main_menu ul:first-child >li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu { border: none!important; }
ul.sub-menu li a span.avia-menu-text {  font-size: 16px!important; line-height: 130%; text-transform: uppercase; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important; }

#top .lang-item a {
    display: flex;
	align-items: center;
}
#top .lang-item a .avia-menu-text {
    display: flex;
	align-items: center;
}
#top .lang-item a img {
    height: 36px;
    width: 26px;
}

/* ============================================== D E S I G N ============================================== */

#content-up { margin-top: -300px!important; padding: 50px; background-color: #fff; border-radius: 20px; box-shadow: 0 8px 15px rgb(0 0 0 / 10%); }
#content-up-big { margin-top: -700px!important; padding: 50px; background-color: #fff; border-radius: 20px; box-shadow: 0 8px 15px rgb(0 0 0 / 10%); }
#content-up-smaller { margin-top: -200px!important; padding: 20px; background-color:#EAF1F2; }
#content-up-booking { margin-top: -100px!important; padding: 10px 50px; box-shadow: 0 8px 15px rgb(0 0 0 / 10%); }
#content-up-request { margin-top: -100px!important; padding: 30px 50px; box-shadow: 0 8px 15px rgb(0 0 0 / 10%); }

#right-col-buttons { margin-top: 220px!important; }
#right-col-form { margin-top: -10px!important; padding: 50px; background-color: #fff; border-radius: 20px; box-shadow: 0 8px 15px rgb(0 0 0 / 10%); }

.hr {
    clear: both;
    display: block;
    width: 100%;
    height: 25px;
    line-height: 25px;
    position: relative;
    margin: 10px 0 30px 0;
    float: left;
}

/* Grid */
#top .av-border-cells .flex_cell { border: 10px solid #F9F7F4!important; }
.flex_cell.av-m16gpst4-a1b5b3f169de882704b1c4ad0447a79b.av-gridrow-cell.av_one_half.no_margin.avia-builder-el-8.el_before_av_cell_one_half.avia-builder-el-first.avia-full-stretch { border-radius: 40px 40px 0 40px!important; }
.flex_cell.av-m16gq6nt-8fb9e1563dac8a6a5e52af8d7007088f.av-gridrow-cell.av_one_half.no_margin.avia-builder-el-10.el_after_av_cell_one_half.avia-builder-el-last.avia-full-stretch { border-radius: 40px 40px 40px 0!important; }
.flex_cell.av-m16gqlho-4f4df79f324c0107688fa5e780c19fbf.av-gridrow-cell.av_one_half.no_margin.avia-builder-el-12.el_before_av_cell_one_half.avia-builder-el-first.avia-full-stretch { border-radius: 40px 0 40px 40px!important; }
.flex_cell.av-m16gs1r0-ac4d43169bdb95860ccc713738d25463.av-gridrow-cell.av_one_half.no_margin.avia-builder-el-13.el_after_av_cell_one_half.avia-builder-el-last.avia-full-stretch { border-radius: 0 40px 40px 40px!important; }
.flex_cell { padding: 50px; }
span.av-icon-char {
    background: #fff;
    border-radius: 500px;
    height: 40px;
    display: grid;
    width: 40px;
    color: #0d4f86;
	font-size: 24px !important;
}

/* Partner */
#top .avia-logo-element-container .slide-entry { padding: 0px 20px; }

/* Slider */
h2.avia-caption-title { font-size: 70px; text-transform: none !important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important;  }
.page-id-18 .avia-caption-content p { font-size: 90px; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important; margin: -20px 0!important;  }
#top .avia-caption-content p { font-size: 90px;     line-height: 100%; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important; margin: 20px 0 !important;
  }
.slideshow_caption { width: 100%; }
div .slideshow_caption, div .slideshow_caption a, div .slideshow_caption a:hover, div .slideshow_caption h2, div .slideshow_caption h2 .special_amp, div .slideshow_caption strong, div .slideshow_caption h2 strong { color: inherit; }

/* Team member */
h3.team-member-name {
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
	margin-top: 20px;
}
.team-member-job-title {
    text-align: center;
    font-size: 14px;
	font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal;
}

.team-member-description p {
    font-size: 13px !important;
    text-align: center;
	margin-top: 0px;
}

/* Timeline */
.alternate_color .avia-timeline .av-milestone-date {
    color: black;
    font-size: 18px;
}

.avia-timeline-horizontal.av-milestone-placement-top .av-milestone-date {
    margin: 0;
    padding: 0 30px 30px 27px;
}

.avia-timeline-horizontal.av-milestone-placement-top .av-milestone-content-wrap {
    padding: 30px 15px 10px 27px;
}
.av-milestone-content p {
    font-size: 14px!important;
    line-height: 150%;
}

.avia-timeline-horizontal .av-milestone-content-wrap footer { display: none; }
span.av-milestone-indicator { display: none !important; }


/* Blog */
#top .fullsize .template-blog .post-title {
    text-align: left;
    font-size: 40px;
    padding: 35px 0;
    max-width: 800px;
    margin: 0 auto;
    font-weight: 500!important;
	margin-bottom: -30px;
}

.container .minor-meta {
    font-size: 14px;
	font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal;
}

#top .fullsize .template-blog .post-meta-infos {
    text-align: left;
    margin-top: -10px;
    margin-bottom: -10px;
}

h5.av-share-link-description.av-no-toc {
    display: none;
}


/* FAQ */
.js_active .toggler, .avia-admin-preview-container .toggler { padding: 20px 3px 20px 35px; }
.activeTitle { font-weight: 600 !important; }
#top .toggle_content { background-color: #fff!important; }


/* Prislista */
.av-catalogue-title {
    padding-right: 60px;
    text-transform: none;
    font-size: 16px;
	font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal;
	line-height: 220%;
}

.av-catalogue-price {
    font-size: 16px;
	font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal;
}

.av-catalogue-content {
    padding-right: 60px;
	line-height: 140%;
    font-size: 14px;
	font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal;
	margin-top: -7px;
}

/* Table */

.avia-data-table .avia-heading-row .avia-desc-col {
    border-top: 1px solid;
    border-left: 1px solid;
	border-color: var(--enfold-main-color-border);
}

.avia-data-table .avia-desc-col {
    text-align: left;
	text-transform: none;
	font-weight: 600;
	width: 15%;
	line-height: 150%;
}

.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
    background: #fff;
}
.main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even), .main_color .pricing-extra {
    background: #fff;
}

.main_color table caption, .main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even), #top .main_color .avia-data-table.avia_pricing_minimal td {
    color: #000;
}

th {
	font-family: "Poppins", sans-serif; font-weight: 500; font-style: normal;
	letter-spacing: 0px;
    text-transform: none;
    text-align: left;
    padding: 9px 12px;
    border-style: solid;
    border-width: 1px;
    border-left: none;
    border-top: none;
}

.avia-slider-testimonials .avia-testimonial-name { 
	font-family: "Poppins", sans-serif; font-weight: 700; font-style: normal;
	letter-spacing: 0px;
    text-transform: none; }



/* ============================================== I M A G E S ============================================== */

.avia-slideshow li img { border-radius: 0 0 50px 50px !important; }

.small-preview img, .big-preview img { border-radius: 0; }
img { border-radius: 20px!important; }
.team-img-container img {
    display: block;
    margin: 0 auto;
    width: 100%;
    border-radius: 200px !important;
}


/* ============================================== P O R T F O L I O ============================================== */

.av-masonry-sort { text-align: left; margin-bottom: 50px!important; }
span.text-sep { display: none; }
a.active_sort {
    background: #0d4f86;
	color: #fff!important;
    padding: 6px 30px 8px;
    border-radius: 200px;
    font-size: 15px!important;
	font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important;
	text-transform: uppercase;
}
a.active_sort:hover { color:#fff!important; }
a.avia_show_sort { color: #000; font-size: 15px!important; padding: 6px 30px 8px; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important; text-transform: uppercase; }

a.all_sort_button { color: #000; font-size: 15px!important; margin: 0 30px 0 40px!important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important; text-transform: uppercase; }
a.all_sort_button.active_sort { margin: 0 10px 0 0px!important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 500!important; text-transform: uppercase; }
	
.av-masonry-entry .av-masonry-entry-title {
    line-height: 130%;
    margin: 0;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0px !important;
}

.av-masonry-entry-content.entry-content {
    font-size: 15px;
    line-height: 140%;
	font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal;
}

.entry-content {
    text-align: left;
}

.av-masonry-date, .av-masonry-text-sep, .av-masonry-author {
	font-size: 11px;
    line-height: 140%;
	font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal;
}

#top .av-masonry {
    background-color: transparent;
}

.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1.0;
}

.av-inner-masonry {
    border-radius: 10px;
}

.main_color .site-background {
    background-color: #F9F7F4;
    padding: 20px 10px;
}

#top .brandlogo { top: 50px; margin-bottom: 80px; }

/* Coach grid */

#coacher a.grid-image.avia-hover-fx {
    border-radius: 200px;
    height: 200px !important;
    width: 200px !important;
    margin-left: 35px;
}

#coacher .main_color.inner-entry {
    background-color: transparent;
}

#coacher .grid-content {
    background-color: transparent;
}

#coacher h3.grid-entry-title.entry-title {
    background-color: transparent;
    text-align: center;
    font-size: 20px;
    font-weight: 400 !important;
    color: #000 !important;
}

#coacher .grid-entry-title.entry-title a {
    color: #000 !important;
    font-size: 20px;
    font-weight: 400 !important;
}

#coacher .grid-entry .inner-entry {
    margin: 0 10px;
    box-shadow: none!important;
    position: relative;
}

#coacher .grid-entry-excerpt.entry-content {
    text-align: center;
    line-height: 140%;
    color: #000;
    font-style: normal;
    margin-top: 10px;
	font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 300!important; 
    font-size: 15px;
}





/* ============================================== C O O K I E ============================================== */

.avia-cookie-consent {
    position: fixed;
    background-color: rgba(255,255,255,1.0)!important;
    z-index: 999;
    color: rgba(0,0,0,1.0)!important;
    padding: 1.1em;
    text-align: center;
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    border-radius: 20px!important;
	box-shadow: -2px 9px 64px -16px rgba(0,0,0,0.75);
	-webkit-box-shadow: -2px 9px 64px -16px rgba(0,0,0,0.75);
	-moz-box-shadow: -2px 9px 64px -16px rgba(0,0,0,0.75);
}

.avia-cookie-consent .avia-cookie-consent-button, .avia-popup .avia-cookie-consent-button {
    cursor: pointer;
    display: inline-block;
    background-color: #000!important;
    border: 1px solid transparent;
    color: #ffff!important;
    padding: 1.1em;
    min-width: 80px;
	border-radius: 3px; }

.avia-cookie-consent .avia-cookie-consent-button.av-extra-cookie-btn, .avia-popup .avia-cookie-consent-button.av-extra-cookie-btn {
    color: #000!important;
    background-color: transparent!important;
    border: 1px solid #000!important;
}


/* ============================================== B U T T O N S ============================================== */

#top .avia-color-theme-color { color:#fff!important; background-color: #000!important; border: 1px solid #000!important; border-radius: 200px!important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 300!important; font-style: normal; }
#top .avia-color-theme-color-subtle { color:#0d4f86!important; background-color: #fff!important; border: 1px solid #fff!important; border-radius: 200px!important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 300!important; font-style: normal; }
#top .avia-color-theme-color-highlight { color:#fff!important; background-color: #0d4f86!important; border: 1px solid #0d4f86!important; border-radius: 200px!important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-style: normal;font-weight: 300!important; }

#top .avia-button.avia-size-medium { font-size: 14px; padding: 15px 20px 15px; margin-top: 20px; }
#top .avia-button.avia-size-large { font-size: 18px; padding: 18px 30px 20px; min-width: 200px; margin-top: 20px; }
#top .avia-button.avia-size-x-large { font-size: 30px!important; font-weight: 600!important; text-transform: uppercase; padding: 20px 70px 24px; margin-top: 20px; }

#top .avia-button-fullwidth {
    width: 100%;
    margin: 10px 0 0 0;
    border: none;
    font-size: 20px !important;
    padding: 17px 20px 20px 20px!important;
}

.main_color input[type='submit'] { background-color: #000; color: #ffffff; border-color: #507210; }
#top .avia-slideshow-button { font-size: 16px!important; padding: 18px 30px 20px!important; min-width: 200px!important; margin-top: 20px; }



/* ============================================== F O R M S ============================================== */

.gform_wrapper {
    margin-top: 50px;
}

p.gform_required_legend {
    display: none;
}
#top .gfield_label { font-size: 13px!important; text-transform: none; margin-bottom: 10px; font-family: "Poppins", sans-serif; font-weight: 600!important; font-style: normal; }
#top .gform-field-label {
    font-size: 15px;
	font-weight: 300; 
	text-transform: none; 
	margin-bottom: 10px;
	font-family: "Poppins", sans-serif!important; font-style: normal;
}

.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer { display: none!important; }
.gform_confirmation_message { font-size: 16px; line-height: 130%; font-family: "Poppins", sans-serif!important; font-weight: 600!important; font-style: normal; }

#top .main_color select { border: none; background-color: #f7f7f7; color: #000; }
#top .main_color select {
    border: none;
    background-color: #f7f7f7!important;
    color: #000;
    font-size: 15px;
    padding: 12px 0 9px 12px;
	font-family: "Poppins", sans-serif!important; font-weight: 400!important; font-style: normal;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top select {
    -webkit-appearance: none;
    background-color: #f7f7f7!important;
    color: #000!important;
    padding: 2px 12px;
    margin: 0;
    width: 100%;
	height: 45px;
	font-size: 13px!important; text-transform: none; font-family: "Poppins", sans-serif!important; font-weight: 400!important; font-style: normal;
	border: 1px solid #ccc !important;
    border-radius: 3px;
}

#top textarea {
    -webkit-appearance: none;
    background-color: #f7f7f7!important;
    color: #000!important;
    padding: 12px 12px;
    margin: 0;
    width: 100%;
	height: 150px;
	font-size: 13px!important; text-transform: none; font-family: "Poppins", sans-serif!important; font-weight: 400!important; font-style: normal;
	border: 1px solid #ccc !important;
    border-radius: 3px;
}

input[type="submit"], #submit, .button {
    padding: 17px 40px;
    cursor: pointer;
    border: none;
    -webkit-appearance: none;
	font-size: 14px;
	font-family: "Poppins", sans-serif!important; font-weight: 400!important; font-style: normal;
	text-transform: uppercase;
	border: 1px solid #ccc !important;
    border-radius: 3px;
}

.widget { padding: 0px; float: none; }

div#gform_confirmation_message_2 {
    font-size: 19px;
    line-height: 20px;
    font-family: "roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    padding: 50px;
}

.gform_wrapper.gravity-theme .gform_validation_errors>h2 {
    color: #c02b0a;
    font-size: 14px;
    font-weight: 500;
    line-height: 17.6px;
    margin: 0 0 12px;
    text-transform: none;
    letter-spacing: 0;
}

.gform_wrapper.gravity-theme .gfield_description { 
	font-size: 12px!important;
    padding: 0px 10px!important;
}

.gform-theme--foundation .gform_fields { row-gap:20px!important; }


/* ============================================== F O O T E R ============================================== */

#top .footer-contact p {
    font-size: 40px !important;
    line-height: 150%;
    color: #fff;
	font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 300; font-style: normal;
}

#top .footer-text p { font-size: 16px; line-height: 160%; letter-spacing: 0.5px; }
#top .footer-legal p { font-size: 11px; line-height: 140%; letter-spacing: 0.1px; margin-top: 50px; }
#top .footer-copyright p { font-size: 11px; line-height: 140%; letter-spacing: 0.1px; margin-top: 50px; color: #fff; }

/*
Desktop Styles
================================================== */

@media only screen and (min-width: 960px) {

}


/*
Mobile Styles
================================================== */

@media only screen and (max-width: 1240px) {

}


@media only screen and (max-width: 1125px) {

}


@media only screen and (max-width: 989px) {
	
/* Slider */
h1.avia-caption-title { font-size: 20px!important; margin-bottom: 0px!important; text-transform: none !important; font-family: "Oswald", system-ui!important; font-optical-sizing: auto; font-weight: 500!important;  }
h2.avia-caption-title { font-size: 20px!important; margin-bottom: 0px!important; text-transform: none !important; font-family: "Oswald", system-ui!important; font-optical-sizing: auto; font-weight: 500!important;  }
.page-id-18 .avia-caption-content p { font-size: 30px!important; font-family: "Oswald", system-ui!important; font-optical-sizing: auto; font-weight: 500!important; margin:0!important;  }
#top .avia-caption-content p { font-size: 30px!important; font-family: "Oswald", system-ui!important; font-optical-sizing: auto; font-weight: 500!important; margin: 0!important;  }

	
h1.av-special-heading-tag { font-size:40px; line-height:120%; margin-bottom: 10px!important; letter-spacing: 0px!important; text-align: left; text-transform: none!important; }
h2.av-special-heading-tag { font-size:33px; line-height:130%; margin-bottom: 5px!important; letter-spacing: 0px!important; text-transform: none!important;  }
h3.av-special-heading-tag { font-size:22px; line-height:120%; margin-bottom: 5px!important; letter-spacing: 0px!important; text-transform: uppercase!important; }
h4.av-special-heading-tag { font-size:20px; line-height:120%; margin-bottom: 10px!important; letter-spacing: 0px!important; text-transform: uppercase!important; }
h5.av-special-heading-tag { font-size:16px; line-height:120%; margin-bottom: 2px!important; letter-spacing: 0px!important; text-transform: uppercase!important; }
	
.main_color p { font-size: 16px; line-height: 160%; font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; }
.alternate_color p { font-size: 16px; line-height: 160%; color: #000; font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; }
.footer_color p { font-size: 14px; line-height: 160%; color: #fff; font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; }
.text_center p { text-align: left!important; width: 90%; margin-left: 0!important; }
.ingress p { font-size: 18px; line-height: 160%; color: #000; font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; }	

#header .logo img { top: 18%; transform: translateY(0%); max-width: 115px; border-radius: 0px!important; }
	
/* Header - Normal */
#top .header_color .main_menu ul:first-child > li > a { font-size: 16px!important; color: #000!important; text-transform: uppercase; letter-spacing: 0px; margin: 0 20px!important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 700;
  font-style: normal; }
#top .header_color .main_menu ul:first-child > li > a:hover { color: #000;  }
#top .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a { font-size: 16px!important; color: #000!important; }
#top .header_color .avia-menu-fx { bottom: 107%; width: 70%; left: 15%; height: 4px !important; }
#top .header_color .header_bg { background: rgba(255,255,255,1.0); box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0.1); border-top: 0px; border:none!important; }


/* Header - Scrolled */
#top .header-scrolled .main_menu ul:first-child > li > a { font-size: 16px!important; color: #000!important; text-transform: uppercase; letter-spacing: 0px; margin: 0 20px!important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 700; }
#top .header-scrolled .main_menu ul:first-child > li > a:hover { color: #000; }
#top .header-scrolled .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a { font-size: 16px!important; color: #000!important; }
#top .header-scrolled .avia-menu-fx { bottom: 114%; width: 70%; left: 15%; height: 4px !important;  }
#top .header-scrolled .header_bg { background: rgba(255,255,255,1.0)!important; box-shadow:0px 0px 0px 0px rgba(0, 0, 0, 0.1); border:none!important;  }
#top .header-scrolled .sub_menu>ul>li>a { color: #000!important; }


/* Header - Transparent */
#top .header_color.av_header_transparency .main_menu ul:first-child > li > a { font-size: 16px!important; color: #000!important; text-transform: uppercase; letter-spacing: 0px; margin: 0 20px!important; font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 700; }
#top .header_color.av_header_transparency .main_menu ul:first-child > li > a:hover { color: #000!important; }
#top .header_color.av_header_transparency .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a { font-size: 16px!important; color: #000!important; }
#top .header_color.av_header_transparency .avia-menu-fx { bottom: 107%; width: 70%; left: 15%; height: 4px !important;  }
#top .header_color.av_header_transparency .header_bg { background: transparent!important; box-shadow:none!important; border:none!important;  }
#top .header_color.av_header_transparency .sub_menu>ul>li>a { color: #fff!important; }


/* Submenu */
ul.sub-menu li a span.avia-menu-text {  font-size: 13px!important; line-height: 60%; margin-left: 10px; }

	
/* Design */
	
#content-up { margin-top: -150px!important; padding: 50px; background-color: #fff; border-radius: 20px; box-shadow: 0 8px 15px rgb(0 0 0 / 10%); }
#content-up-big { margin-top: -150px!important; padding: 30px; background-color: #fff; border-radius: 20px; box-shadow: 0 8px 15px rgb(0 0 0 / 10%); }
#content-up-smaller { margin-top: -200px!important; padding: 20px; background-color:#EAF1F2; }
#content-up-booking { margin-top: -100px!important; padding: 10px 50px; box-shadow: 0 8px 15px rgb(0 0 0 / 10%); }
#content-up-request { margin-top: -100px!important; padding: 30px 50px; box-shadow: 0 8px 15px rgb(0 0 0 / 10%); }

#right-col-form {
    margin-top: -10px !important;
    padding: 30px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 8px 15px rgb(0 0 0 / 10%);
}
	
#right-col-buttons {
    margin-top: 160px !important;
}

	
/* ============================================== I M A G E S ============================================== */

.avia-slideshow li img { border-radius: 0 0 20px 20px !important; }

.small-preview img, .big-preview img { border-radius: 0; }
img { border-radius: 20px!important; }

#top .footer-contact p {
    font-size: 30px !important;
    line-height: 150%;
    color: #fff;
	font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 300; font-style: normal;
}
#top .footer-text p { font-size: 16px; line-height: 160%; letter-spacing: 0.5px; }
#top .footer-legal p { font-size: 11px; line-height: 140%; letter-spacing: 0.1px; margin-top: 50px; }
#top .footer-copyright p { font-size: 11px; line-height: 140%; letter-spacing: 0.1px; margin-top: 50px; color: #0d4f86; }
	
	
}


@media only screen and (max-width: 767px) {
	
div#header_main { margin-top: -10px; }
.responsive #top #wrap_all #header { height: 80px; }
	
#header .logo img { top: 0%; transform: translateY(0%); max-width: 95px; border-radius: 0px!important; }
	
h1.av-special-heading-tag { font-size:40px; line-height:120%; margin-bottom: 0px!important; letter-spacing: 0px!important; text-align: left; text-transform: none!important; }
h2.av-special-heading-tag { font-size:33px; line-height:130%; margin-bottom: 5px!important; letter-spacing: 0px!important; text-transform: none!important;  }
h3.av-special-heading-tag { font-size:22px; line-height:120%; margin-bottom: 5px!important; letter-spacing: 0px!important; text-transform: uppercase!important; }
h4.av-special-heading-tag { font-size:20px; line-height:120%; margin-bottom: 10px!important; letter-spacing: 0px!important; text-transform: uppercase!important; }
h5.av-special-heading-tag { font-size:16px; line-height:120%; margin-bottom: 2px!important; letter-spacing: 0px!important; text-transform: uppercase!important; }
	
.main_color p { font-size: 16px; line-height: 160%; font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; }
#top .alternate_color p { font-size: 16px; line-height: 160%; color: #000; font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; }
.footer_color p { font-size: 14px; line-height: 160%; color: #fff; font-family: "Poppins", sans-serif; font-weight: 300; font-style: normal; }
.text_center p { text-align: left!important; width: 90%; margin-left: 0!important; }

/* Blog */
#top .fullsize .template-blog .post-title {
    text-align: left;
    font-size: 30px;
	line-height:130%;
    padding: 15px 0;
    max-width: 800px;
    margin: 0 auto;
    font-weight: 500!important;
	margin-bottom: -20px;
}
	
/* Design */
	
.avia-section-small .content, .avia-section-small .sidebar {
    padding-bottom: 40px!important;
    padding-top: 40px!important;
}
	
.avia-section-default .content, .avia-section-default .sidebar {
    padding-bottom: 40px!important;
    padding-top: 40px!important;
}
	
.avia-section-huge .content, .avia-section-huge .sidebar {
    padding-bottom: 40px!important;
    padding-top: 40px!important;
}
	
.template-page.content.av-content-full.alpha.units {
    padding: 82px 0 10px;
}
	
#content-up, #content-up-big {
    margin-top:0px !important;
    padding: 0px;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
}
	
#right-col-buttons { margin-top: 0px !important; }
#right-col-form { margin-top: 10px!important; padding: 30px; background-color: #fff; border-radius: 20px; box-shadow: 0 8px 15px rgb(0 0 0 / 10%); }

	
	
.responsive #top #wrap_all .avia-content-slider-odd.avia-logo-slider .slide-entry.first, .responsive #top #wrap_all .avia-content-slider-odd.avia-logo-slider .slide-entry {
    width: 40%;
}

.responsive #top #wrap_all .av-flex-cells .no_margin { 
	display: flex;
    flex-direction: column;
    justify-content: end; 
}	

#puff-icon { display: none!important; }
.flex_column.av-3yfva-8550f6a108de216dad3d3320778b73cb.av_one_third.avia-builder-el-23.el_after_av_two_third.avia-builder-el-last.flex_column_div,
.flex_column.av-pily-6dec49f056e318de5d173592d1377e0e.av_one_third.avia-builder-el-12.el_after_av_two_third.avia-builder-el-last.flex_column_div,
.flex_column.av-22p22-befa11cefda73505b379a063cae306ec.av_one_third.avia-builder-el-17.el_after_av_two_third.avia-builder-el-last.flex_column_div,
.flex_column.av-5l8y-81e673047141cffb0c73a723ffa9b0e4.av_one_third.avia-builder-el-28.el_after_av_two_third.avia-builder-el-last.flex_column_div {
    display: none!important;
}

div#after_masonry {
    margin-top: -40px !important;
    padding-top: 0px !important;
}

/* Timeline */
.av-no-preview .avia-timeline-horizontal.av-milestone-placement-top .av-milestone-content-wrap { padding: 10px 20px 0 0; }
.av-no-preview .avia-timeline-horizontal.av-milestone-placement-top .av-milestone-date { padding: 0 0 20px 0; }
.av-no-preview .av-timeline-nav { padding-top: 47px; }

#top .avia-button.avia-size-medium { font-size: 16px; padding: 15px 20px 18px; margin: 15px 0 0px 0; width: 100%!important; text-transform: uppercase;}
#top .avia-button.avia-size-large { font-size: 16px; padding: 18px 30px 20px;  margin: 15px 0 0px 0; width: 100%!important;  min-width: 100%!important; text-transform: uppercase; }
#top .avia-button.avia-size-x-large { font-size: 20px!important; font-weight: 600!important; padding: 20px 70px 24px; margin: 15px 0 0px 0; width: 100%!important; text-transform: uppercase; }



/* ============================================== I M A G E S ============================================== */

.avia-slideshow li img { border-radius: 0px!important; }

.small-preview img, .big-preview img { border-radius: 0; }
img { border-radius: 20px!important; }

#top .avia-slideshow-button {
        font-size: 13px !important;
        padding: 20px 10px !important;
        margin-top: 40px;
        min-width: 100px !important;
        margin-right: 10px;
    }

	

	
/* Sorting */
a.all_sort_button, a.active_sort, a.avia_show_sort { width: 100%; text-align: center; margin: 0!important; }
	
a.all_sort_button { margin: 5px 0 9px 0px !important;}
	
	
/* Footer */
	
img.wp-image-48.avia-img-lazy-loading-not-48.avia_image { width: 150px; }
#top .footer-contact p {
    font-size: 30px !important;
    line-height: 150%;
    color: #fff;
	font-family: "Oswald", system-ui; font-optical-sizing: auto; font-weight: 300; font-style: normal;
}

#top .footer-text p { font-size: 16px; line-height: 160%; letter-spacing: 0.5px; }
#top .footer-legal p { font-size: 11px; line-height: 140%; letter-spacing: 0.1px; margin-top: 50px; }
#top .footer-copyright p { font-size: 11px; line-height: 140%; letter-spacing: 0.1px; margin-top: 50px; color: #0d4f86; }
	
}



 /*------------------------*/
/* CSS - Logo center split menu
/*------------------------*/

@media only screen and (min-width: 990px) {
/*In the below code nth-child(x) the value of x should be half the number of total menu items*/
#top #header .av-main-nav li:nth-child(2) {
  /* Adjust the width of the logo */
    margin-right:200px;
}

#header .main_menu {
    /*background: gold;*/
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.av-main-nav-wrap {
    left: 50%;
    transform: translateX(-50%);
}

#header .logo {
    left: 46%;
    transform: translateX(-50%);
    z-index:999;
}
	
#header .logo:lang(en) {
    left: 47%;
    transform: translateX(-50%);
    z-index:999;
}

#header .logo img {    
    top: 50%;
    transform: translateY(-50%);
    max-width: 100px;
	border-radius: 0px!important;
}
}

